<?
	$menu_code = '131';
	require_once (APPPATH.'views/skin/admin/_content_comm.php');
?>


<form name="input_form" id="input_form" action="/admin/setting/realtime_keyword_setting_reg_proc" method="post">
<div class="common_table">
<table border="0" cellspacing="0" cellpadding="0" style="width:100%;">
	<tr>
		<th>기준시간선정</th>
		<td class="tl">
			<input type="text" name="base_hour" id="base_hour" value="<?=$base_hour?>" class="type02"> 시간
		</td>
	</tr>
	<tr>
		<th>검색어저장여부</th>
		<td class="tl">
			<div>검색결과가 없는 검색어도 저장할지 여부를 설정합니다.</div>
			<input type="checkbox" name="is_no_result_keyword" id="is_no_result_keyword" class="input00" value="Y" <? if($is_no_result_keyword =='Y') { echo 'checked'; }?>> 전부저장
		</td>
	</tr>
</table>
</div>
<div class="write_btn tc">
	<a href="javascript:realtime_keyword_setting_reg_proc()">저장하기</a>
</div>

</form>



<script type="text/javascript">
// 저장하기
function realtime_keyword_setting_reg_proc(){
    if($("#base_hour").val()=='') {
        alert("기준시간을 입력해주세요.");
        return false;
    }
    if(checkNumber($("#base_hour").val())==false) {
		alert("기준시간을 확인해주세요.");
		return false;
	}

    $("#input_form").submit();

}



</script>